input[type="text"],
input[type="email"],
input[type="tel"],
select,
textarea
{
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #aeaeae;
	background:#fff;	
	width: 100%;
	padding:8px 5px;
	color:#5a4222;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
textarea:focus
{ 
	/*border:1px solid #232323;
	box-shadow:0px 0px 10px #232323;*/
}

input[type="submit"]
{
	background:url(../images/submit-button.png) top left no-repeat;
  border:none;
	width: 100%;
	height: 60px;
	display:block;
	color:transparent;
	margin-bottom:20px;
	cursor: pointer;
}


.page-enquiry
{
	max-width:450px;
	margin-top:30px;
	margin:0 auto;
}

.page-enquiry input[type="text"],
.page-enquiry input[type="email"],
.page-enquiry input[type="tel"],
.page-enquiry textarea
{ 
	margin-bottom:15px;
	padding:10px;
}

.page-enquiry input.captcha-input
{
	width: 50%;
	margin-bottom: 30px;
}

.page-enquiry textarea
{
	height:110px;
}

.page-enquiry img
{
	margin-bottom: 10px;		
}



div.wpcf7-response-output {
    margin:0 !important;
}

span.wpcf7-not-valid-tip {
color: #f00;
font-size: 14px !important;
}

/*****home-enquiry**********/

.home-enquiry input[name="Captcha"]
{
	width: 60%;
}

.home-enquiry p
{
	height: 53px;		
}

.home-enquiry p.textarea
{
	height: 92px;		
}

.home-enquiry p.captcha-img
{
	height: 35px;	
	float:right;
}

.home-enquiry p.submit-button
{
	height: 40px;		
}

.home-enquiry textarea
{
	height:70px;
}

.home-enquiry img
{
	margin-bottom: 5px;	
	vertical-align:middle;		
}


/**/

.inline-enquiry 
{
	background:#f5f2db;
	height:97px;
	padding:30px;
}

.inline-enquiry input[type="text"], 
.inline-enquiry input[type="email"],
.inline-enquiry input[type="tel"],
.inline-enquiry textarea, .inline-enquiry select
{
	font-family:"Open Sans", sans-serif;
	font-weight:normal;
	padding:10px 10px;
	color:#757270;
	background:#fff;
	border:1px solid #aeaeae;
	width:16%;
	margin-right:1%;
	border-radius:0px;
}

.inline-enquiry input[type="submit"]
{
	background:url(../images/submit-button.png) repeat-x;
    border:none;
	width:112px;
	height:42px;
	color:transparent;
	display: inline;
}

.inline-enquiry input.message-input
{
	width:25%;	
}

.inline-enquiry img.captcha
{
	vertical-align:middle;
	margin-right:1%;
}

.inline-enquiry input[type="text"]:focus,
.inline-enquiry textarea:focus, .inline-enquiry select:focus
{
	box-shadow:0px 0px 5px #90062a; 
	border:1px solid #90062a;
}
